@import '../../../../styles/styles.less';

.bracket-component {
  display: inline-flex;
  height: 30px;
  width: 30px;
  justify-content: center;
  align-items: center;
  background-color: @red;
  color: @white;
}
